.Content {
    padding-top: 72px;
}

.ProfileColumn {
    margin: 10px 0px !important;
    padding: 10px 30px !important;
}

.RecommendationColumn {
    margin: 10px 0px !important;
    padding: 10px 30px !important;
}

@media(max-width: 500px) {
    .ProfileColumn {
        display: none !important;
    }

    .RecommendationColumn {
        display: none !important;
    }
}